*,
*::after,
*::before {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}
html {
  font-size: 62.5%;
  height: 100%;
  scroll-behavior: smooth;
}
body {
  align-items: center;
  background-color: #ffffff;
  box-sizing: border-box;
  color: #fff;
  display: flex;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  justify-content: center;
  line-height: 1.7;
}
.required {
  background-color: #f00;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin: 0.7em 0;
  width: 100%;
}
.btn {
  background-color: #3faf6c;
  border: none;
  border-radius: 8px;
  color: #fff;
  cursor: pointer;
  font-size: 22px;
  font-weight: bold;
  height: 60px;
  margin: 20px 0;
  text-align: center;
  text-transform: uppercase;
  transition: all 0.2s;
  width: 100%;
}
.btn--flex {
  width: 100%;
}
.form-select--box {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.form-select {
  background: #fff;
  border: 2px solid #fff;
  border-radius: 4px;
  color: #333;
  font-size: 14px;
  height: 3.5rem;
  margin: 1%;
  margin-bottom: 1rem;
  padding-left: 1rem;
  width: 32%;
}
option {
  color: #000;
  cursor: pointer;
  display: block;
  font-size: 18px;
  padding: 20px;
  position: relative;
}
.input {
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 4px;
  color: #000;
  font-size: 14px;
  padding: 1rem 1.5rem;
  width: 100%;
}
.content {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  width: 100%;
}
.content--center {
  align-items: center;
  background: url(../media/dirtytinder-bg.webp);
  background-color: #000;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: flex-start;
  position: relative;
  width: 35%;
}
.content--bg {
  border-radius: 15px;
  margin: 0 2rem;
  padding: 10px;
  text-align: center;
  width: 100%;
  z-index: 2;
}
.content--p {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 10px;
  margin-top: 20px;
  text-shadow: 1px 1px 3px #000;
}
.content--img {
  margin-top: 3rem;
  width: 95%;
}
.container__box-2--form {
  align-items: flex-start;
  display: none;
  flex-direction: column;
  padding: 2rem;
}
@media only screen and (min-width: 1500px) {
  html {
    font-size: 72.5%;
  }
}
@media only screen and (max-width: 1600px) {
  .content--center {
    width: 35%;
  }
  .content--p {
    font-size: 26px;
    margin-bottom: 3rem;
  }
}
@media only screen and (max-width: 1250px) {
  .content--center {
    width: 40%;
  }
  .content--p {
    font-size: 22px;
    margin-bottom: 2rem;
  }
}
@media only screen and (max-width: 1000px) {
  .content--center {
    width: 50%;
  }
}
@media only screen and (max-width: 850px) {
  .content--center {
    width: 65%;
  }
}
@media only screen and (max-width: 700px) {
  .content--center {
    width: 80%;
  }
}
@media only screen and (max-width: 600px) {
  .content--center {
    width: 95%;
  }
}
a {
  color: inherit;
  text-decoration: none !important;
}
